using UnityEngine;
using System.Collections;

public class PlayerScore : MonoBehaviour {
	public Player playerScript;
	public int playerNumber = 1;
	private int score = 0;
	
	// Use this for initialization
	void Start () {
	}
	
	// Update is called once per frame
	void Update () {
		switch(playerNumber){
			case 1:
				guiText.text = "Player 1: " + playerScript.money;
			break;
			case 2:
				guiText.text = "Player 2: " + playerScript.money;
			break;
			case 3:
				guiText.text = "Player 3: " + playerScript.money;
			break;
			case 4:
				guiText.text = "Player 4: " + playerScript.money;
			break;
		}
	}
}
